	body {
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #1E2F48;
		background-image : url(images/background.gif);
	}
	
	.elev {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #1E2F48;
	background : none;
}

	.copy {font-size: 9px}

	td	{font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #1E2F48;}

	h1 {
		font-size : 14px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #283F61;
		font-weight: bold;
		border-bottom : double;
	}

	h2 {font-size : 13px;
		background-color : #1E2F48;
		color: white;
		font-weight: bold;
		padding-left: 4px;}

	span {color: #575758;
		font-weight: bold;
		margin-left: -5px;}

	p {margin-left: 5px;}

	.divcls {
		display: none;
		margin-left: 10px;
		padding-left: 2px;

	}
	.navi {
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: white;
		text-decoration : none;
		margin : 0px;
		height : 15px;
	}
	.navi:hover {
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: black;
		padding : 0px;
		text-decoration : underline;
		background-color : white;
	}